% @Difficulté 1
% @Mathalea uuid=cb572&id=2N30-4&n=2&d=10&s=1
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Calculs numériques
% @Theme1 Fractions
\begin{exercice}[Source=MathALÉA]
\begin{minipage}{0.75\linewidth}Calculer et donner le résultat sous  forme irréductible.\\
  $\dfrac{7}{10}\div\dfrac{1}{7}$~~ ;~~
   $\dfrac{5}{9}\div\dfrac{9}{10}$
\end{minipage}
\hfill
\begin{minipage}{0.20\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=cb572&id=2N30-4&n=2&d=10&s=1&alea=WtWZ&cd=1&v=eleve&title=Plan+de+travail&es=0211}
\end{minipage}
\end{exercice}

\begin{Solution}
Calculer et donner le résultat sous  forme irréductible:
\begin{enumerate}
	\item $\dfrac{7}{10} \div \dfrac{1}{7}=\dfrac{7}{10} \times 7=\dfrac{7 \times 7}{10 \times 1}=\dfrac{49}{10}$
	\item $\dfrac{5}{9} \div \dfrac{9}{10}=\dfrac{5}{9} \times \dfrac{10}{9}=\dfrac{5 \times 10}{9 \times 9}=\dfrac{50}{81}$
\end{enumerate}
\end{Solution}

